.v-select {
  position: relative;
  display: inline-block;
  vertical-align: middle;
  font-size: 13px;
  zoom: 1;
  *display: inline;
  margin: 0 0 0 23px;
  -webkit-user-select: none;
  -moz-user-select: none;
  user-select: none;

  .open-indicator {
    bottom: 8px !important;
  }

  &.open .open-indicator {
    bottom: 5px !important;
  }

  .dropdown-toggle {
    border: 1px solid #dfdfdf !important;
    border-radius: 3px !important;
    background-color: #f3f3f3 !important;
  }

  &.open .dropdown-toggle {
    border: 1px solid #dfdfdf !important;
    background-color: #fff !important;
    border-radius: 3px !important;
  }

  .form-control {
    font-size: 15px !important;
    position: relative;
    overflow: hidden;
    margin: 0;
    padding: 0 15px !important;
    width: 100%;
    height: 41px !important;
    cursor: text;
  }

  .dropdown-menu {
    top: calc(100% + 10px) !important;
    border-radius: 3px 3px 3px 3px !important;
    border: 1px solid #dfdfdf !important;
    padding: 0 !important;
    overflow-y: auto !important;

    & li > a {
      padding: 8px 11px;
      line-height: 15px;
      font-size: 15px;
    }

    & > .highlight > a {
      background-color: #eaf5d3 !important;
      color: #000 !important;
    }
  }

  .selected-tag {
    color: #000 !important;
    border: none !important;
    border-radius: 0 !important;
    height: 41px !important;
    margin: 0 !important;
    padding: 0 15px !important;
    float: left !important;
    line-height: 41px !important;
    font-size: 15px !important;
    position: absolute !important;
    overflow: hidden !important;
  }
}
